<?xml version='1.0' encoding='ISO-8859-1'?>
<xsl:stylesheet
xmlns:d="http://docbook.org/ns/docbook"
xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
version="1.0">

<!--rst

=======================
superbibmany01_html.xsl
=======================

----------------------------------------
transformation docbook en plusieurs html
----------------------------------------

EVOLUTIONS
==========

$Id$

- fplod 2008-09-17T10:23:44Z aedon.locean-ipsl.upmc.fr (Darwin)

  * add a link to project homepage at the bottom of the page

- fplod 2007-05-04T09:05:49Z aedon.locean-ipsl.upmc.fr (Darwin)

  * cration  partir de bibnemomaf02_html.xsl mais user.footer.navigation
    au lieu de user.footer.content

-->

<xsl:import href="http://docbook.sourceforge.net/release/xsl/current/xhtml/chunk.xsl"/>

<xsl:output method="xml"
encoding="utf-8"
indent="yes"
omit-xml-declaration="no"
doctype-public="-//W3C//DTD XHTML 1.0 Strict//EN"
doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"/>

<xsl:include href="message_lang.xsl"/>
<xsl:include href="titlepage.superbib.xsl"/>

<xsl:template match="*" mode="book.titlepage.mode"/>
<xsl:param name="generate.toc">
article nop
</xsl:param>
<xsl:param name="section.autolabel" select="0"/>
<xsl:param name="css.decoration" select="0"/>
<xsl:param name="chunk.section.depth" select="1"/>
<xsl:param name="use.id.as.filename" select="1"/>
<xsl:param name="chunker.output.doctype-public">"-//W3C//DTD XHTML 1.0 Strict//EN"</xsl:param>
<xsl:param name="chunker.output.omit-xml-declaration">no</xsl:param>
<xsl:param name="chunker.output.encoding">utf-8</xsl:param>
<xsl:param name="chunker.output.indent">yes</xsl:param>
<xsl:param name="doctype-system">"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"</xsl:param>


<!--
Personalisation de bas de page
-->
<xsl:template name="user.footer.navigation">
 <xsl:call-template name="para_lastupdate">
  <xsl:with-param name="language" select="/article/@xml:lang"/>
  <xsl:with-param name="date" select="$makedate"/>
  <xsl:with-param name="mode" select="'html'"/>
 </xsl:call-template>
 <hr/>
 <para>
 <xsl:call-template name="back">
  <xsl:with-param name="language" select="/article/@xml:lang"/>
 </xsl:call-template>
 <xsl:text> </xsl:text>
  <xsl:element name="a">
  <xsl:attribute name="href">
   <xsl:value-of select="document('main.xml')//d:bibliosource[@xml:id='homepage'
]"/>
  </xsl:attribute>
  <xsl:value-of select="document('main.xml')//d:keyword[@xml:id='project']"/> home page
  </xsl:element>
  </para>
</xsl:template>
</xsl:stylesheet>
